# Uses of Class
org.osgi.resource.dto.RequirementDTO

Packages that use RequirementDTO
Package
Description
org.osgi.resource.dto
OSGi Data Transfer Object Resource Package Version 1.0.

## Uses of RequirementDTO in org.osgi.resource.dto

Fields in org.osgi.resource.dto with type parameters of type RequirementDTO
Modifier and Type
Field
Description
`List<RequirementDTO>`
ResourceDTO.`requirements`
The requirements of the resource.